﻿@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, i, var { font-style: normal; }
ul, ol { list-style: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%; border:0; background:none; outline:none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { display: block; height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited, a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { text-decoration: none; outline: none; /*transition-duration: 0.3s, 0.3s;*/ }
.hidden { display: none; }
.invisible { visibility: hidden; }
.fl{ float:left; display:inline; }
.fr{ float:right; display:inline; }
.fn{ float:none; }
.tl{ text-align:left; }
.tr{ text-align:right; }
.tc{ text-align:center; }
.hide{ display:none; }
.show{ display:block; }
.noBg { background: none !important; }
.noBorder { border: none !important; }
.noMg { margin: 0!important; }
.mr0{ margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}


textarea {  -webkit-appearance: none;}   


/*Body*/
body {  margin: 0 auto; overflow-x: hidden;  background: #f1efe7; color:#333;}
area {  anything:expression(this.onfocus=this.blur);  }
a {  color: #333; transition: all 0.5s ease 0s; }
a:hover { color: #008e55; }

.wrapper { position:relative; width:100%; height: 100%; margin:0 auto; overflow:hidden;}
.nr {width: 1480px; margin: 0 auto; }
@media (max-width: 1600px){
    .nr { width: 1200px; margin:0 auto; }
}
@media (max-width: 1200px){
    .nr { width:92%}
}


.header{ position:relative; height:100px; z-index:9}
.header .h_1{ width:93.75%; margin:0 auto; height:100%; position:relative}
.header .h_1 .logo{ float:left;display:flex;align-items: center; height:100%;}
.header .h_1 .logo img{ height:60px; position:relative; z-index:2}

.header .h_1 .menu{ float:right; width:96px; height:100%; background:url(g_01x.png) center center no-repeat #2da03c; background-size:20px; cursor:pointer; display:none}
.header .h_1 .lan{ float:right; height:60px; display:flex;align-items: center;justify-content: center; width:180px; background:#e5e2d9; border-radius:30px; margin-top:20px}
.header .h_1 .lan .cn{ background:#2da03c;display:flex;align-items: center;justify-content: center; border-radius:30px ;width:85px; height:50px; color:#fff; font-size:16px; font-weight:bold}
.header .h_1 .lan .en{ display:flex;align-items: center;justify-content: center; border-radius:30px ;width:85px; height:50px; color:#121212; font-size:16px; font-weight:bold}
.header .h_1 .lan .en:hover{ background:#2da03c; color:#fff}

.header .h_1 .nav{ width:740px; position:absolute; left:50%;  top:50%; height:60px; background:#e5e2d9; border-radius:30px; padding:5px 10px; box-sizing:border-box; transform:translate(-50%,-50%);}
.header .h_1 .nav ul{ height:100%}
.header .h_1 .nav ul li{ float:left; width:120px; height:100%; position:relative}
.header .h_1 .nav ul li>a{ color:#121212; font-size:16px; position:relative; height:100%;display:flex;align-items: center;justify-content: center;white-space: nowrap; border-radius:25px}
.header .h_1 .nav ul li.on>a,.header .h_1 .nav ul li:hover>a{ background:rgba(255,255,255,1); font-weight:bold}
.header .h_1 .nav ul li .xl{ position:absolute; width:100%; left:0; padding-top:5px;  display:none;}
.header .h_1 .nav ul li .xl dd{  box-shadow:0 0 10px rgba(00,00,0,0.1)}
.header .h_1 .nav ul li .xl a{ display:block; background:#fff;  padding:12px 0; font-size:14px; color:#666666; text-align:center; }
.header .h_1 .nav ul li .xl a:hover{ background:#2da03c; color:#fff}
.header .h_1 .nav ul li:hover .xl{ display:block}

.header.on{ background:#fff; position:fixed; z-index:99; border-bottom:0; box-shadow:0 0 10px rgba(00,00,0,0.1)}
.header.on .h_1 .logo .img2{ display:block}
.header.on .h_1 .logo .img1{ display:none}
.header.on .h_1 .nav ul li>a{ color:#333}
.header.on .h_1 .nav ul li>a:after{ background:#c30d23;}

@media (max-width: 1200px){
	.header{ height:60px}
	.header .h_1 .menu{ width:40px; height:40px; margin-top:10px; border-radius:5px; margin-left:10px; display:block}
	.header .h_1 .logo img{ height:40px;}
	.header .h_1 .nav{ display:none}
	.header .h_1 .lan{ height:40px; width:120px; border-radius:20px; margin-top:10px}
	.header .h_1 .lan .cn{ border-radius:15px ;width:55px; height:30px; font-size:14px;}
	.header .h_1 .lan .en{ border-radius:15px ;width:55px; height:30px; font-size:14px;}
	
}
@media (max-width: 750px){

}


.sea_on{ width:100%; height:100%; left:0; top:0; background:rgba(00,00,00,0.5); position:fixed; z-index:99; display:none}
.sea_on .s1{ width:400px; height:68px; position:absolute; left:50%; margin-left:-200px; top:50%; margin-top:-34px; background:#fff}
.sea_on .s1 .inp1{ width:200px; height:68px; border:0; position:absolute; left:10px; top:0; font-size:14px;}
.sea_on .s1 .inp2{ width:76px; height:68px; background:url(sea.png) center center no-repeat #004898; position:absolute; right:0; top:0; cursor:pointer} 
.sea_on .s1 .gb{ width:30px; height:30px; background:url(gb.png) center center no-repeat; background-size:30px; position:absolute; right:0; top:-50px; cursor:pointer}
@media (max-width:1200px) {
	.sea_on .s1{ width:300px; height:48px;margin-left:-150px;margin-top:-24px;}
	.sea_on .s1 .inp1{ width:180px; height:48px;}
	.sea_on .s1 .inp2{ width:76px; height:48px;} 
	.sea_on .s1 .gb{ width:24px; height:24px; background:url(gb.png) center center no-repeat; background-size:24px; position:absolute; right:0; top:-30px; cursor:pointer}
}

.slide_box { background: #fff; width: 650px; height: 100% ; box-sizing:border-box; position: fixed; right: 0; top: 0; padding: 50px 50px 50px 50px; box-sizing: border-box; z-index: 999; transform: translateX(100%);transition: all .6s; z-index: 101; font-family:"sy" }
.slide_box.active { transform: translateX(0);}
.z_mask { width: 0%; height: 100%; position: fixed;  left: 0; top:0; background: rgba(0,0,0,.8); transition: all .8s; z-index: 101; }
.z_mask.active {width: 100%; }
.slide_nav{ width:100%; height:100%; overflow-y:auto; position:relative; border-top:1px solid #f0f0f0}
.slide_box .close{ width:50px; height:66px; position:absolute; right:0; top:0; cursor:pointer; z-index:2; background:url(close.png) center center no-repeat; background-size:16px}
.slide_nav li { border-bottom:1px solid #f0f0f0;position:relative }
.slide_nav li .jia{ display:block; width:50px; height:45px; text-align:center; line-height:45px; font-size:0; color:#333; position:absolute; right:0; top:0; background:url(plus.png) center center no-repeat; display:none; cursor:pointer}
.slide_nav li .jia.on{ display:block; background-size:16px}
.slide_nav li .jian{ display:block; width:50px; height:45px; text-align:center; line-height:45px; font-size:0; color:#333; position:absolute; right:0; top:0; background:url(reduce.png) center center no-repeat; display:none; cursor:pointer; background-size:16px}
.slide_nav li .jian.on{ display:block}
.slide_nav li.tel>a{ color:#d95715}
.slide_nav li.tel>a i{ font-family:Arial; vertical-align:top; font-weight:bold}
.slide_nav li>a {display: block;height: 45px;color: #333;line-height: 45px;padding-left: 10px;font-size: 16px;}
.slide_nav .nav_down { display:none; }
.slide_nav .nav_down a {display: block;height: 36px;color: #7f7f7f;line-height: 36px;padding-left: 34px;font-size: 14px; background:url(o_ico_18.gif) 15px center no-repeat;}
.slide_nav .nav_down a:before {}
.slide_nav .nav_down a.active,.slide_nav .nav_down a:hover { color: #283b66;}
.slide_nav li a:hover{ color: #283b66;}
.slide_nav .nav_down a.active:before,.slide_nav .nav_down a:hover:before { width: 100%; left: 0;}
.slide_nav li .lk{ display: inline-block; vertical-align: top; line-height: 45px; font-size: 15px; color: #333; padding: 0 4% }
.slide_nav li .lk a{ color: #333 }
.slide_nav li .lk a:hover { color: #f26c2a;}
@media all and (max-width:1200px){
	.slide_box{}
	.slide_box { width:80%; padding:66px 0 30px; }
	.z_mask{ }
}

.footer{ width:100%; background:#121212; color:#fff; position:relative}
.footer .ft01{ padding:80px 0 40px}
.footer .ft01 .lt{ float:left; width:460px;}
.footer .ft01 .lt .logo img{ height:60px;}
.footer .ft01 .lt .lx{ font-size:16px; color:#999999; line-height:2; margin-top:20px}
.footer .ft01 .cen{ float:left;}
.footer .ft01 .cen dl{ float:left; margin-right:110px}
.footer .ft01 .cen dl dt{ margin-bottom:20px;}
.footer .ft01 .cen dl dt a{ font-size:20px; color:#fff; font-weight:bold; line-height:1;}
.footer .ft01 .cen dl dd{ font-size:16px; color:#c8c8c8; line-height:2}
.footer .ft01 .cen dl dd a{ color:#c8c8c8}
.footer .ft01 .rt{ float:right}
.footer .ft01 .rt .cont{ font-size:20px; line-height:2}
.footer .ft01 .rt .link{ margin-top:30px}
.footer .ft01 .rt .link a{ margin-right:15px}
.footer .ft02{ padding:20px 0; border-top:1px solid #3c3c3c; font-size:14px; color:#c9c9c9}
.footer .ft02 a{ color:#c9c9c9}
.footer .ft02 a:hover{ color:#fff}
.footer .ft02 .lt{ float:left}
.footer .ft02 .rt{ float:right}
@media (max-width: 1600px){
	.footer .ft01{ padding:60px 0 40px}
	.footer .ft01 .lt{ width:400px;}
	.footer .ft01 .lt .lx{ font-size:14px;}
	.footer .ft01 .cen dl{ margin-right:60px}
	.footer .ft01 .cen dl dt{ margin-bottom:20px;}
	.footer .ft01 .cen dl dt a{ font-size:18px;}
	.footer .ft01 .cen dl dd{ font-size:14px;}
	.footer .ft01 .rt .cont{ font-size:18px;}
	.footer .ft01 .rt .link{ margin-top:20px}
}
@media (max-width: 1200px){
	.footer .ft01{ padding:40px 0 40px}
	.footer .ft01 .lt{ width:100%;}
	.footer .ft01 .lt .lx{ font-size:14px; margin-top:15px}
	.footer .ft01 .cen{ display:none}
	.footer .ft01 .rt{ width:100%}
	.footer .ft01 .rt .cont{ font-size:16px; margin-top:15px}
	.footer .ft01 .rt .link{ margin-top:15px}
	.footer .ft02{ font-size:12px; line-height:2}
	.footer .ft02 .lt{ width:100%; text-align:center}
	.footer .ft02 .rt{ width:100%; text-align:center}
}


.back{ background:url(g_31.png) center center no-repeat; width:60px; height:60px; background-size:cover; cursor:pointer; position:absolute; right:50%; margin-right:-740px; top:-30px}
@media (max-width: 1600px){
	.back{ width:50px; height:50px;  margin-right:-600px; top:-25px}
}
@media (max-width: 1200px){
	.back{ width:40px; height:40px;  margin-right:0; right:4%; top:-20px}
}























.video{ width:100%; height:100%; position:fixed; left:0; top:0; z-index:99; background:rgba(00,00,00,0.6); display:none}
.video .s1{position:absolute; left:50%;  top:50%; transform:translate(-50%,-50%)}
.video .s1 video{ width:auto; height:60vh}
.video .s1 .gb{ background:url(gb.png) center center no-repeat; width:30px; height:30px; background-size:30px; position:absolute; right:0; top:-40px; cursor:pointer}
@media (max-width:1200px) {
	.video .s1 video{ width:90vw; height:auto}
}

